Recommended Posts

On ‎8‎/‎13‎/‎2018 at 2:46 PM, ZerOneX said:

Guys, anyone here tried to update to DSM 6.2 using JUN's LOADER 1.03? Tks

As very few people are likely to have that hardware I would suggest that you test it yourself with a spare HDD.

Link to post
Share on other sites
28 minutes ago, Dfds said:

As very few people are likely to have that hardware I would suggest that you test it yourself with a spare HDD.

That is the problem... I do not have a spare hdd... gonna have to find one... 

 

Will do my best ;)

Link to post
Share on other sites

All is gone well, upgrade from 6.1.7 to 6.2 using latest jun 1.03b. I've got the f4-220, only thing that i've had to change is to enable force legacy boot in bios(known bug of 1.03b loader if booting from uefi)

Edited by Polanskiman
Corrected erroneous loader version
Link to post
Share on other sites
On 8/13/2018 at 8:46 PM, ZerOneX said:

Guys, anyone here tried to update to DSM 6.2 using JUN's LOADER 1.03? Tks

 

Double posting not tolerated. Only one post allowed to remain. Read the rules and guidelines.

 

On 8/14/2018 at 10:04 PM, epyon16 said:

 

not pretty sure which loader , but i found someone selling  this machine with DSM6.2 in Hongkong locall selling website

 

https://www.dcfever.com/trading/view.php?itemID=6641531 

 

  

 

If it is running DSM 6.2 then it can't be anything other than loader v1.03b (DS 3617xs).

  • Thanks 1
Link to post
Share on other sites
5 hours ago, Herrnobiz said:

All is gone well, upgrade from 6.1.7 to 6.2 using latest jun 1.03b. I've got the f4-220, only thing that i've had to change is to enable force legacy boot in bios(known bug of 1.03b loader if booting from uefi)

 

I also upgraded from 6.1.7 to 6.2 using 1.03b.  Also had to force legacy bios and manually updated the USB stick to be the boot device.  So far, I'm seeing better performance while copying large files.  6.1.7 would stall sometimes and would take multiple seconds to resume.  I almost never see it in 6.2.

 

So far, 6.2 has been a great update. 

 

Anyone looking to upgrade using 1.03b need to have a monitor cable and a monitor to change bios settings.

Link to post
Share on other sites
3 hours ago, compuman said:

so we need the VGA cable? 

i found someone with 12p female -> 15p vga female 

some other 12p male -> 15p vga female

 

what one is the correct one 

 

can someone link a "correct one" to buy? 

 

Try this one:

https://www.aliexpress.com/snapshot/0.html?spm=a2g0s.9042647.0.0.623c4c4dpI7kWO&orderId=93461400283237&productId=32808546166

 

Link to post
Share on other sites
On 8/16/2018 at 2:41 PM, ZerOneX said:

Guys, quick question for the ones that has the cable.... 

  

It is possible, through a BIOS setup, to change the USB port to boot the pendrive with the bootloader? 

 

Yes.  You can pick which USB or IDE drive to boot from.

  • Like 1
Link to post
Share on other sites
  • 3 weeks later...

I used the loader hun 1.02 and the pat file 15152. I am able to get the the installer and the installer takes the pat file. When the terramaster reboots it never comes back up. It doesn't get a ip addrss or anything. If I take the hard drive out and then reboot it begins the entire process all over again but it asks me to migrate data over to the new installation. Any idea what am I am doing wrong??

Link to post
Share on other sites
  • 2 months later...
On 9/7/2018 at 5:44 AM, Regi1442 said:

guys which pat file did you use to upgrade to 6.2 ? 

 

I used Jun loader 1.03b for DS3615xs (change grub.cfg as usual)

I have to change BIOS setting to boot from internal USB drive (default is the HDD, so you need VGA cable) 

I download DSM 6.2 file from this link

.pat file for DS3615xs

 

I use link http://find.synology.com/ to find NAS on local network

I chose to migrate ... to manual install (to use the PAT file that I have downloaded) and then the NAS reboot with DSM 6.2

 

image.thumb.png.9e96d600437ea5a940edab419586b90c.png

 

now I have 6.2-23739 

 

Can I update to 6.2.1-23824 with this loader or I have to wait for 1.04b for DS3615xs ? 

 

 

Link to post
Share on other sites

After some days: the NAS works well, no problem at all.

 

image.thumb.png.05bb70e3a2a14efff93e57a12836aab6.png

 

I use:

-2 internal HDD: RAID1 migrated, folder with permission are OK

-2 external HDD (connected via HUB USB3): no problem, folder are migrated, users are migrated, permission are OK.

Reboot of NAS works well.

 

Also the software works well:

-Maria DB 10 (I use it with KODI on my TV BOX)

-Web Station+apache+php+java (i use this with a client for JDowloader) 

-Transmission 

-JDownloader 2 BETA (I don't verify upgrade, but the old version works well)

 

So, i suggest to install JUN loader 1.04b 918+ without try 1.03b 

 

Maybe there is no need for VGA cable to install 1.04b instead the old  1.02b  ???!??? 

I change 1.02b with 1.03b (that need VGA cable) before install 1.04b so I can't answer this question... sure

To pass from 1.03b to 1.04b i didn't use the VGA cable.

Link to post
Share on other sites

Can confirm 1.04b loader works on F4-220 without the video cable and setting the bios. Went from 1.02b 3615xs to 1.04b d981+ and there is no need for video cable atleast in my case.

 

All the data and settings are preserved. First tried with a spare hard disk and spare usb worked perfectly then replaced with old hard disks and the migration is successful.

 

Sent from my iPhone using Tapatalk

 

 

Link to post
Share on other sites
  • 1 month later...
On 12/4/2018 at 10:38 AM, ixlkicker said:

In the grub file it ask for the SN, I went to the serial generator and don't see an option for ds918+, can anyone point me in the right direction please?

 enjoy 

If you need a valid serial and mac addresses for DS918+, you will find it in one of the pictures in this article from Slashgear.com.

https://www.slashgear.com/synology-ds918-nas-review-17508401/

Link to post
Share on other sites
  • 2 weeks later...

Hi all.

 

I'm quite new to XPEnology, but I've been using a DS216j for some months.

 

I also have a F2-220 that I would like to hack just for the fun.

 

loader 1.02b with DSM 6.1 works like a charm.

No matter what combinations I try, I'm not able to get an IP address with 1.03b or 1.04b with DS3615xs, DS3617xs and DS918+. As so I cant start the installation process. Drivers shouldn't be the problem since the Ethernet it's a realtek 8111/8411/8168

I read about legacy boot, tried several bios changes, with no positive result. Tried to bott UEFI, Legacy, same result. Maybe I'm not changing the correct parameters.

 

Could someone point me in the right direction?

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.